{
  "name": "SpotboyE Lite",
  "short_name": "SpotboyE",
"start_url": "/?utm_source=homescreen",
  "display": "standalone",
  "theme_color": "#3f51b5",
  "background_color": "#3f51b5",
  "gcm_sender_id": "146824817921",
  "icons": [{
      "src": "/images/manifest/icon-192x192.png",
      "sizes": "192x192",
      "type": "image/png"
    },
    {
      "src": "/images/manifest/icon-512x512.png",
      "sizes": "512x512",
      "type": "image/png"
    }
  ]
}